Subject: Re: [bug#52544] [PATCH] gnu: imposm3: Update to 0.11.1.

From: Julien Lepiller <[email-masked]>
Date: Fri, 17 Dec 2021 00:23:01 +0100

Pushed to master as c368431004afa3ac99c4da546c77b6296eae41ad, thanks!